# Generated by Django 2.0.6 on 2018-06-26 16:31

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bizuth',
            name='actif',
            field=models.BooleanField(default=True, help_text="N'a pas annulé son inscription", verbose_name='Inscription active'),
        ),
        migrations.AlterField(
            model_name='bizuth',
            name='bungalow',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='bizuths', to='api.Bungalow'),
        ),
        migrations.AlterField(
            model_name='bizuth',
            name='bus',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='bizuths', to='api.Bus'),
        ),
    ]
